body { background-color: white; scrollbar-size: 2; scrollbar-base-color: #ffffff; scrollbar-shadow-color: #f0f0f0; scrollbar-highlight-color: #f0f0f0; scrollbar-3dlight-color: #f1f1f1; scrollbar-face-color: #ffffff; scrollbar-arrow-color: #000022; scrollbar-DarkShadow-Color: #000022;}   
  
/*main page font*/  
body, p, td, br, ul, ol, dl, li, form { font-family: Calabri, Verdana; font-size: 11pt; color: orange;}  
  
	/*linkage control*/   
	a:hover    { font-family: Calabri, verdana; color: blue; font-size: 11pt; text-decoration:none}   
	a 	   { font-family: Calabri, verdana; color: blue; font-size: 11pt; text-decoration:none}   

	/*Slogans*/  
 	.slogan	   { font-family: Calabri, verdana; font-size: 18pt; color: orange;}  
 	.slogang   { font-family: Calabri, verdana; font-size: 18pt; color: red;}  
 	.slogangr  { font-family: Calabri, verdana; font-size: 18pt; color: green;}  
 	.slogansm  { font-family: Calabri, verdana; font-size: 13pt; color: orange;}  
 
 
 
 
 
 
 
 
 
 
